﻿using System.Diagnostics;
using System.Windows;
using XamDataGridFilterTest.Grid;

namespace XamDataGridFilterTest
{
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void Button_Click(object sender, RoutedEventArgs e)
        {
            var watch = Stopwatch.StartNew();
            var view = new InfoView();
            view.Show();
            watch.Stop();
            var elapsedMs = watch.ElapsedMilliseconds;
            Debug.WriteLine($"Time for show: {elapsedMs}");
        }
    }
}
